/*
NOTE: 
This is the modified stylesheet from 
http://users.tpg.com.au/j_birch/plugins/superfish/#getting-started
Superfish v1.4.8 – jQuery menu plugin by Joel Birch
This is JQuery ready:simply by adding a superfish jquery file the menu will operate 
in smooth jquery style. Other styling options from Superfish can be downloaded from this
site. - HTML for this menubar was adapted from UL_Categories contribution by 
www.niora.com/css-oscommerce.php.
********************************************************************************************/
/*** ESSENTIAL STYLES ***/
/*containing div*/
.cat_navbar{
padding-top:0px;
height:40px;
z-index:999;
width:100%;
position:absolute;
top:119px;
/*border-bottom:1px solid #dfdfdf;background:url('../images/cat_navbar.gif') 0px 0px repeat-x transparent;*/

}
.navbar_bg {margin: 0px auto 0px auto; width:1018px; height:40px; border:1px solid #122033; border-width:1px 1px 0 1px;position:relative;background:url('../images/navbar_bg.gif') 0px 0px repeat-x #1a3149;}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	
}
.sf-menu {
	line-height:	1.0;	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
	background:transparent;
}
.sf-menu > li > ul{
	/*border:1px solid #ebebeb; border-top:0px solid transparent; margin-left:-1px;*/ 
}
.sf-menu ul ul{
	margin-top:7px;
}

.sf-menu ul ul{
/*	border:1px solid #ebebeb; border-top:1px solid #ebebeb;*/
}

.sf-menu ul li {
	width:			100%;	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
/*	position:		relative;*/
}
.sf-menu a {
	display:		block;
	position:		relative;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:auto; /* match top ul list item height */
	z-index:		99; float:left;
}
.sf-menu li ul.caunt_ul_0,
.sf-menu li:hover ul.caunt_ul_0	{
	left:			15em;
	z-index:		9;
}
.sf-menu li ul.caunt_ul_1,
.sf-menu li:hover ul.caunt_ul_1	{
	left:			30em;
	z-index:		9;
}
.sf-menu li ul.caunt_ul_2,
.sf-menu li:hover ul.caunt_ul_3	{
	left:			45em;
	z-index:		9;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:auto;
}
ul.sf-menu li:hover ul ul	{
	background:url('../images/div_cat_navbar.png') 0px 100% repeat-x transparent; position:absolute;	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
	margin-left:0;
}
#header .sf-menu a {     /*#header seems to be required*/	
	/*border-top:		1px solid #CFDEFF;*/
	padding: .80em 2em .80em 1em;  
	color:#1e4359;
	font-weight: bold;
	text-decoration:underline;
}
.sf-menu .sfHover a,
.sf-menu a {
	color:			#fff; text-decoration:none;
}
.sf-menu a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#1e4359; text-decoration:none;
}
.sf-menu .sfHover li a,
.sf-menu > li li > a:hover, 
{ /* visited pseudo selector so IE6 applies text colour*/
	color:			#1e4359; text-decoration:none;

}

.sf-menu > li > a  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff; text-decoration:none;
	margin: 7px 6px 0px 6px;
	padding: 6px 20px 16px 20px;
	font-weight:700;
	font-size:1.15em;
}
.sf-menu > li > a.current,
.sf-menu > li > a:hover { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration:none;
}
.sf-menu > li > a:hover { /* visited pseudo selector so IE6 applies text colour*/
	color:			#1e4359;
	background:url('../images/sf-menu_bg-act.gif') 0px 0px repeat-x transparent;
}
.sf-menu .sfHover li a:hover  {
	color:#1e4359; text-decoration:underline;
}
.sf-menu > li li > a:hover,
.sf-menu > li li:hover > a.current  {
	color:#1e4359; font-weight:normal;
}
.sf-menu .sfHover li a,
.sf-menu > li li > a  {
	padding: 3px 11px 5px 21px;
	color:#1e4359;
	font-size:1.0em; background-position: 20px 4px;/*background:url('../images/sf-menu_bg.png') no-repeat transparent;*/
}
.sf-menu > li li:hover > a.current,
.sf-menu > li li > a:hover {
	background-position: 20px -31px;
}
.sf-menu > li {
	margin-left:1px;
}
.sf-menu > li  {
	border:1px solid #dfdfdf; border-width: 0px 0px 0 0px;background:url('../images/sf-menu_bg.gif') 0px 50% no-repeat transparent;
}
.sf-menu > li.first  {
	background:transparent;
}
.sf-menu > li:hover{}
.sf-menu > li:focus > a,
.sf-menu > li:hover > a { background:url('../images/sf-menu_bg-act.gif') 0px 0px repeat-x transparent; color:#1e4359}
.sf-menu > li.last {}
.sf-menu > li.last a { }
.sf-menu li li {
}
.sf-menu li li li {

	border-bottom:#fff solid 0px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;	
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	position:relative;
	
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	25px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			11px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/superfish-arrows.png') no-repeat ; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
li a >  .sf-sub-indicator { background-position:0px 0px;top:10px; right:7px}
li li a >  .sf-sub-indicator { background-position:0px -10px;top:7px; right:5px;}
a:hover >  .sf-sub-indicator { background-position:0px -10px;}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 0px -10px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0px -10px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 -10px; }
/* apply hovers to modern browsers */
.sf-menu ul li.sfHover > a > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator {
	background-position: 0px -10px; /* arrow hovers for modern browsers*/
}

.sf-menu ul li:hover > a > .sf-sub-indicator {
	background-position: 0px -10px;	
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/superfish-shadow.png') no-repeat bottom right;*/
	padding: 16px 0px 12px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.div_cat_navbar	{
	width:1005px;left:0; position:absolute; height:233px;top:-999em;background:url('../images/div_cat_navbar.png') 0px 100% repeat-x transparent;

}
.sf-menu li.sfHover .div_cat_navbar {
	left:			7px;
	top:			3em; /* match top ul list item height */
	z-index:		8;
}